# translation of kfile_wav.po to Lithuanian
# Ričardas Čepas <rch@richard.eu.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"POT-Creation-Date: 2002-05-08 02:29+0200\n"
"PO-Revision-Date: 2002-11-09 14:09+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: kfile_wav.cpp:56
msgid "Technical Details"
msgstr "Techninės detalės"

#: kfile_wav.cpp:60
msgid "Sample size"
msgstr "Pavyzdžio dydis"

#: kfile_wav.cpp:61
msgid " bits"
msgstr " bitų"

#: kfile_wav.cpp:63
msgid "Sample rate"
msgstr "Pavyzdžio dažnis"

#: kfile_wav.cpp:64
msgid " Hz"
msgstr " Hz"

#: kfile_wav.cpp:66
msgid "Channels"
msgstr "Kanalai"

#: kfile_wav.cpp:68
msgid "Length"
msgstr "Ilgis"
